<!DOCTYPE html>
<html>
	<head>
		<title>MIT Pune</title>
	</head>
	<body>
		<link rel="stylesheet" type="text/css" href="CSS/mit.css">
		<p>MAEER'S ARTS COMMERCE AND SCIENCE COLLEGE</p>
		<img class= "logo" src="imgs/mitlogo.jpeg" alt="logo">
		<div class="login">
		<ul>
			<li><a title="register" class="content" href="#register">Register</a></li>
			<li><a title="login" class="content" href="#login">Login</a></li>
			<li><a title="contact" class="content" href="#contact">Contact</a></li>
			<li><a title="testi" class="content" href="#testi">Testimonials</a></li>
			<li><a title="Home" class="content" href="#Home">Home</a></li>
		</ul>
		</div>
		<hr>
		<div class="grp" >
		<p>Welcome to MACS</p>
		<img src="imgs/grp.jpeg" alt="group">
		</div>
		<hr>
		<div class="data">
			<p class="about"><strong>About us..</strong></p>
			<p class="text"> MAEER'S Maharashtra Institute of Technology (MIT), established in 1983, is today amongst the top engineering colleges in India. The news magazine 'Outlook' has ranked MIT Pune as 1st in Maharashtra & 11th in India amongst the finest Private Engineering Colleges. MIT is affiliated to the University of Pune and recognized by the Government of Maharashtra and the All India Council of Technical Education (AICTE), New Delhi. </p>
		</div>
		<hr>
		<div class="product">
			<p >Product</p>
			<table>
				<tr>
					<td>
							<img class="p_img" src="imgs/comp.jpeg" alt="sci">
					</td>
					<td>
							<img class="p_img" src="imgs/comp.jpeg" alt="sci">
					</td>
					<td>
							<img class="p_img" src="imgs/comp.jpeg" alt="sci">
					</td>
				</tr>
				<tr align="center">
					<td>Arts</td>
					<td>Commerce</td>
					<td>Science</td>
				</tr>
			</table>
		</div>
		<hr>
		<div class="info">
			<pre class="address">
				Address:
				Maharashtra Institute of technology 124, Paud Road,
				Kothrud, Pune 411038,Maharashtra, India.
			</pre>
			<pre>
				Contact:
				+91-020-25447838
				gourang.mulay@mitpune.edu.in
			</pre>
		</div>
		<footer>
			<p>copyrigth@macspune_2018</p>
		</footer>
	</body>
</html>